@charset "UTF-8";
body {
  font-family: "Open Sans", Arial, Helvetica, Sans-Serif;
  font-size: 13px;
  line-height: 1.42857143;
  color: #333;
  background-color: red; }

/* Variaveis globais */
.container > .navbar-collapse,
.container > .navbar-header,
.container-fluid > .navbar-collapse,
.container-fluid > .navbar-header {
  margin-right: -13px;
  margin-left: -13px; }

.smart-form fieldset {
  padding: 0 14px 5px; }

.smart-form .error-message {
  display: block;
  margin-top: 6px;
  padding: 0 1px;
  font-style: normal;
  font-size: 11px;
  line-height: 15px;
  color: #D56161; }

@media (min-width: 768px) {
  .navbar > .container .navbar-brand,
  .navbar > .container-fluid .navbar-brand {
    margin-left: -13px; } }

.navbar-nav {
  margin: 8px -13px; }

.navbar-form {
  margin-left: -13px;
  margin-right: -13px;
  padding: 10px 13px; }

@media (min-width: 768px) {
  .navbar-right {
    margin-right: -13px; } }

table.dataTable tfoot > tr > th select,
table.dataTable thead > tr > th select {
  width: 100% !important;
  font-weight: 400; }

.col.map {
  width: 100%; }

.restaurant-map {
  width: 100%;
  height: 250px;
  border: 1px solid #0069a7; }

.header-map {
  height: 40px; }

.map {
  width: 100%;
  min-height: 500px; }

.total-ceps, .polygon-ceps {
  display: inline-block !important; }

hr.hr-modal {
  margin-top: 5px;
  border-top: 1px dashed rgba(0, 0, 0, 0.2); }

hr.title {
  margin-top: 5px; }

.gm-style-iw + div {
  display: none; }

.gm-style-iw {
  top: 14px !important;
  max-height: 197px; }

.login_page header {
  padding: 16px 13px;
  font-size: 20px; }

.login_page section label.label {
  margin-top: 20px;
  font-size: 15px; }

.login_page button.btn-primary {
  background-color: #2A9FD8;
  text-transform: uppercase;
  height: auto; }

.login_page > .col-xs-12 > .text-center {
  margin-bottom: 35px; }

.login_page section.section-login-checkbox {
  padding: 5px 0;
  display: none; }

.alert-success {
  font-size: 15px; }

.login_page footer a {
  display: block;
  margin-top: 15px;
  float: left; }

.footer {
  clear: both; }

.section-login-checkbox {
  display: none !important; }

* {
  box-sizing: border-box; }

html,
body {
  height: 100% !important; }

body {
  width: 100%;
  height: 100%; }

.bg-login {
  background-image: url("/img/img-fundo.jpg") !important;
  background-repeat: no-repeat !important;
  background-position: center !important;
  background-color: transparent !important;
  background-size: 100% 100% !important; }

#main {
  background-color: transparent !important; }

.mainContent_users article.col-xs-12 {
  margin-top: 20px; }

.content-table {
  margin-top: 20px; }

body.smart-style-6 .login-info {
  background-image: url("/img/bg-login.png"); }

body.smart-style-6 .login-info a {
  padding-right: 0;
  padding-left: 0; }

body.smart-style-6 .login-info a span {
  margin-top: 79px;
  background-color: rgba(0, 0, 0, 0.5);
  max-width: 100% !important;
  width: 100% !important;
  margin-left: 0;
  margin-right: 0; }

.modal-edit-user .input {
  width: 48%;
  padding: 15px 0; }

.table > tbody > tr > td,
.table > tbody > tr > th,
.table > tfoot > tr > td,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > thead > tr > th {
  vertical-align: middle; }

.modal-edit-user .modal-footer {
  padding: 15px 0;
  background-color: #f8f8f8; }

.modal-edit-user .modal-footer {
  padding: 15px 20px 15px 0;
  background-color: #f8f8f8; }

.btn-edit-user {
  height: 31px;
  margin: 10px 0 0 5px;
  padding: 0 22px;
  font: 300 15px/29px 'Open Sans', Helvetica, Arial, sans-serif; }

.dataTables_filter .input-group-addon {
  margin-top: 2px !important; }

.stores-content-header-buttons {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-end; }

.stores-content-header-buttons a {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-around;
  margin: 0 10px; }

.stores-content-header-buttons a i {
  margin-right: 8px; }

.stores-content-header-buttons a:last-child {
  margin-right: 0; }

.footer_pin_createStore {
  float: left;
  margin: 10px 0 0 5px; }

.smart-form select {
  height: 25px;
  line-height: 15px;
  font-size: 12px;
  display: block;
  width: 100%;
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  appearance: none;
  display: block;
  background-color: white;
  padding-top: 5px;
  padding-bottom: 2px;
  padding-left: 1px;
  border-top: 0;
  border-left: 0;
  border-right: 0;
  border-bottom: 1px dashed #ccc;
  font-style: italic;
  font-size: 14px;
  position: relative; }

.i_arrow i {
  height: 11px;
  position: absolute;
  top: 10px;
  right: 11px;
  width: 5px;
  height: 11px;
  background: #fff;
  box-shadow: 0 0 0 9px #fff;
  pointer-events: none;
  top: 28px; }

.i_arrow i:before {
  content: '';
  position: absolute;
  right: 0;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
  top: 0;
  border-bottom: 4px solid #404040; }

.i_arrow i:after {
  bottom: 0;
  border-top: 4px solid #404040;
  content: '';
  position: absolute;
  right: 0;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent; }

.map_header_buttons {
  margin-top: 40px; }

.map_header_buttons a {
  margin: 0 5px; }

.map_header_buttons a > i {
  margin-right: 5px; }

.map_header_buttons a:first-child {
  margin-left: 0; }

.map_header_buttons .export-ceps {
  float: right !important; }

.map_header_buttons .btn-secondary {
  color: black;
  background-color: #fff; }

.map_header_buttons .btn-secondary:hover {
  background-color: #ddd; }

@media (max-width: 1300px) {
  .map_header_buttons a {
    display: block;
    width: 80%;
    margin: 0 auto;
    float: none !important;
    margin-left: 0 !important;
    margin-top: 5px;
    cursor: pointer; } }

.btn-save {
  float: right; }

.btn-dark {
  color: #fff;
  background-color: #343a40;
  border-color: #343a40;
  float: right; }

.btn-dark:hover {
  background-color: black;
  color: #fff; }

#logo-group > img {
  width: 150px;
  margin-left: 20px;
  margin-top: 5px; }

@media screen and (max-width: 991px) {
  #logo-group > img {
    display: block; } }

@media screen and (max-width: 768px) {
  .stores-content-header-buttons {
    justify-content: center; } }

@media screen and (max-width: 580px) {
  .stores-content-header-buttons {
    flex-direction: column; }
  .stores-content-header-buttons a {
    margin: 5px 0;
    width: 80%; } }

@media (max-width: 1300px) {
  .map_header_buttons {
    margin-top: 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center; }
  .map_header_buttons a {
    display: block;
    width: 80%;
    float: none !important;
    margin: 5px 0; } }

#map-container {
  border: 1px solid #ccc; }

.map-container-header {
  height: 34px;
  width: 100%;
  border-bottom: 1px solid #ccc;
  display: flex;
  align-items: center;
  flex-direction: row; }

.map-container-header i {
  font-size: 16px;
  color: black;
  padding-left: 7px;
  padding-right: 10px; }

.map-container-header h2 {
  margin-left: 50px;
  font-size: 14px;
  margin: 0;
  line-height: 34px;
  font-weight: 400;
  letter-spacing: 0;
  font-family: "Open Sans", Arial, Helvetica, Sans-Serif; }

.table_tools > div {
  border: 0px !important; }

table.dataTable {
  margin-top: 0px !important; }

.blue-bg {
  background-color: #2196F3 !important;
  border-color: #2196F3 !important; }

.jarviswidget-color-darken > header {
  background-color: #2196F3 !important;
  border-color: #2196F3 !important; }

.jarviswidget > header {
  border: 1px solid #ccc; }

.jarviswidget > header.blue-bg {
  border: 1px solid #2196F3 !important; }

@media screen and (max-width: 580px) {
  .dt-toolbar {
    display: none !important; } }

.tab-modal-wrapper {
  padding: 0 !important;
  border-bottom: 0 !important; }

.form-widget-header {
  widows: 100%;
  display: flex;
  flex-direction: row;
  align-items: flex-end;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 20px 15px; }

.form-widget-header section:first-child {
  display: block;
  width: 30%;
  margin-left: 0;
  padding-left: 0; }

.form-widget-header section:nth-child(2) {
  display: block;
  width: 20%; }

.form-widget-header section:nth-child(3) {
  display: block;
  width: 20%; }

.form-widget-header section:last-child {
  display: block;
  width: 25%; }

.form-widget-header section select {
  display: inline-block;
  border: 1px solid #ddd !important;
  height: 32px; }

.form-widget-header section input {
  display: inline-block;
  border: 1px solid #ddd;
  height: 34px;
  padding-left: 10px;
  max-width: 100%; }

.form-widget-header-100 {
  width: 100% !important;
  align-items: center !important; }

.form-header-button {
  display: block;
  width: 100%;
  height: 34px !important; }

.checkbox-fix {
  position: relative;
  bottom: 17px; }

.input_table {
  max-width: 40px;
  margin: 0px;
  border: none;
  border-bottom: 2px dotted #ccc;
  background-color: transparent;
  color: black;
  text-align: center; }

.input_table_span {
  color: black;
  font-weight: bold; }

.label_title_column {
  text-align: center; }

.table_hours td {
  text-align: center;
  vertical-align: center; }

.table_hours td:nth-child(2) {
  text-align: center !important; }

.check-icon {
  position: absolute;
  top: px;
  left: 0;
  display: block;
  width: 17px;
  height: 17px;
  outline: 0;
  border-width: 1px;
  border-style: solid;
  background: #FFF; }

.checkbox input[type=checkbox]:checked + .check-icon::after {
  content: '\f00c';
  top: -1px;
  left: 1px;
  width: 15px;
  height: 15px;
  font: 400 16px/19px FontAwesome;
  text-align: center;
  color: #3276B1; }

.label-check input {
  width: 17px;
  height: 17px;
  cursor: pointer; }

.cbgroup {
  width: 17px;
  height: 17px; }

.table-header {
  height: 34px;
  width: 100%;
  border-bottom: 1px solid #ccc;
  display: flex;
  align-items: center;
  flex-direction: row;
  background-color: #2196F3;
  padding-left: 10px;
  color: #fff; }

.table-header span {
  font-size: 14px;
  position: relative;
  margin: 0;
  line-height: 34px;
  font-weight: 400; }

.tab-wrapper {
  padding: 0 15px; }

.modal-title {
  display: flex;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-left: none;
  border-bottom: 1px solid #e9ecef;
  margin-bottom: 20px; }

.modal-title h5 {
  line-height: 1.5;
  font-size: 2rem;
  font-weight: 400;
  border-bottom: 1px solid #e9ecef; }

.modal-content .jarviswidget header {
  border-top-left-radius: 6px;
  border-top-right-radius: 6px; }

.close-modal {
  border: 0 !important;
  padding: 0;
  margin: 0; }

.close-modal button {
  position: relative;
  bottom: 38px;
  right: 6px; }

.col-input-wrapper {
  display: flex;
  justify-content: center;
  flex-direction: column; }

.col-input-wrapper input {
  width: 100%;
  padding-left: 8px;
  height: 80px !important;
  font-size: 60px !important; }

.col-input-wrapper button {
  width: 100%;
  height: 80px;
  font-size: 40px;
  cursor: pointer; }

.mr-10 {
  margin-right: 10px; }

@media screen and (max-width: 1200px) {
  .mr-10 {
    margin-right: 20px; } }

@media screen and (max-width: 991px) {
  .mr-10 {
    margin-right: 0px; }
  .col-input-wrapper input {
    width: 100%; }
  .col-input-wrapper button {
    width: 100%; }
  .col-input-wrapper .input {
    width: 100%; } }

.success-box {
  display: none; }

.error-box {
  display: none;
  width: 100% !important;
  min-width: 100%; }

* {
  box-sizing: border-box !important; }

.hour_search_input {
  max-width: 40px;
  margin: 0px;
  border: none;
  border-bottom: 2px dotted #ccc;
  background-color: transparent;
  color: black;
  text-align: center; }

.overflow-main {
  height: calc(100% - 101px) !important;
  overflow-y: auto; }

.overflow-main::-webkit-scrollbar-track {
  background-color: #fff; }

.overflow-main::-webkit-scrollbar {
  width: 8px;
  background-color: #fff;
  border-radius: 0 !important; }

.overflow-main::-webkit-scrollbar-thumb {
  border-radius: 0 !important;
  background-color: #2196F3 !important; }

.sparks-info h5 > span {
  display: block; }

#sparks li span > span {
  display: inline-block !important; }

#sparks li {
  overflow: visible;
  cursor: pointer; }

#sparks li h5 {
  font-size: 13px; }

#sparks li:hover {
  color: #ccc !important; }

.sparks-info:hover h5,
.sparks-info:hover h5 {
  color: #a6a7a8 !important; }

.filtering {
  opacity: 1; }

.not-filtering {
  opacity: 0.35; }

.dashboard-map {
  position: relative; }

img.dash-loader {
  position: absolute !important;
  top: 50% !important;
  left: 50% !important;
  transform: translate(-50%, -50%); }

button.hb2 {
  float: right;
  margin: 10px 0 0 5px;
  color: #fff; }

button.hb1 {
  float: left !important;
  margin: 10px 0 0 5px; }

smart-form .input input.removePaddingInput {
  padding-left: 0px !important;
  padding-right: 0px !important; }

input.removePaddingInput {
  padding-left: 0 !important; }

div.overlay-map {
  height: 100%;
  width: 100%;
  position: absolute;
  z-index: 88888;
  background-color: rgba(0, 0, 0, 0.3) !important; }

@media screen and (max-width: 1200px) {
  .cep-filters {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    padding: 20px 2%; } }

@media screen and (max-width: 580px) {
  .cep-filters {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 20px 2%;
    flex-wrap: wrap; }
  .sparks-info {
    width: 100%; }
  #sparks li {
    width: 100%;
    display: flex !important;
    justify-content: center;
    align-items: center;
    padding: 30px 0;
    border-top: 1px solid #ccc; }
  #sparks {
    text-align: center;
    padding: 0;
    margin-bottom: 0; } }

.flex-tables-dashboard {
  display: flex;
  flex-direction: row; }

#ribbon .breadcrumb li {
  font-weight: bold;
  text-transform: uppercase; }

.searchBox {
  position: absolute;
  top: 44px;
  left: 200px;
  height: 41px;
  z-index: 999999999 !important;
  border-radius: 2px; }

.searchBox > i {
  position: absolute;
  z-index: 999999999 !important;
  top: 10px;
  left: 5px; }

.eac-bootstrap {
  height: 100%; }

.searchBox input {
  height: 100%;
  padding-left: 40px !important;
  font-size: 14px;
  color: #ccc; }

div.infoWindowStore {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 10px;
  width: 300px; }

div.infoStoreTitle h2 {
  font-size: 18px;
  font-weight: normal; }

div.infoStore {
  font-size: 14px;
  font-weight: normal;
  margin-bottom: 10px; }

#map-container .gm-style .gm-style-iw-t::after {
  display: none !important; }

.ceps-textarea {
  border: 1px solid #ccc !important;
  overflow-y: auto !important;
  padding-left: 15px !important;
  min-height: 100px !important;
  resize: none !important; }

.ceps-textarea-mb {
  margin-bottom: 1vh; }

.easy-autocomplete-container {
  width: 232px !important; }

.easy-autocomplete-container ul {
  width: 100% !important; }

.w100 {
  width: 100%; }

.export-datatable div.dt-toolbar-footer .col-sm-6 {
  width: 100% !important; }

.w50 {
  width: 50% !important; }

.modal_obs_cep::before {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.6); }

.modal_obs_cep {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  padding: 50px;
  display: none; }

.modal_obs_cep_container {
  position: relative;
  background-color: white;
  display: flex;
  padding: 25px 20px;
  max-width: 600px;
  width: 100%;
  min-height: 400px;
  border-radius: 6px;
  margin: 0 auto;
  animation: fadeIn .5s forwards;
  box-shadow: 0 2px 7px 1px rgba(0, 0, 0, 0.3); }

@keyframes fadeIn {
  from {
    transform: translate3d(0, -30px, 0);
    opacity: 0.5; }
  to {
    transform: translate3d(0, 0, 0);
    opacity: 1; } }

.show_modal_cep_obs {
  display: block; }

.modal_form_cep {
  padding: 10px 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  flex-direction: column; }

.modal_form_cep h2 {
  align-self: flex-start; }

.modal_form_cep textarea {
  margin-top: 10px;
  width: 100%;
  height: 200px;
  overflow-y: auto;
  max-width: 500px;
  resize: none;
  padding: 15px;
  font-size: 16px; }

.modal_form_cep button.action {
  align-self: flex-start;
  margin-top: 30px; }

.close_cep_modal {
  position: absolute;
  top: 0;
  right: 0px;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: none;
  font-size: 1rem;
  background-color: transparent;
  font-size: 1rem; }

.modal_form_cep .message_title {
  font-size: 16px;
  font-weight: normal;
  border-bottom: 1px solid black;
  padding-bottom: 5px; }

body.smart-style-6 .map_view .pagination > .active > a {
  z-index: 0 !important; }

body.smart-style-6 .map_view .jarviswidget header .nav-tabs > li.active > a {
  z-index: 0 !important; }

.store_export_switch {
  margin-left: 5px;
  display: inline-block;
  background-color: #2196f3;
  color: white;
  border: 1px solid #0c7cd5 !important;
  width: 250px;
  vertical-align: middle;
  height: 34px;
  position: relative;
  top: 2px;
  border-radius: 2px;
  text-align: center;
  font-size: 14px;
  font-weight: 400;
  line-height: 2.3; }

@media screen and (max-width: 1300px) {
  .store_export_switch {
    display: block;
    width: 80%;
    margin-top: 5px; } }

.sanitation_process_button {
  margin-bottom: 20px; }

.saneamento_datatable_title th {
  font-weight: bold !important; }

.cep_item {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center; }

.datatable_obs {
  height: 50px;
  width: 200px;
  border: 1px solid #ccc;
  overflow-y: auto;
  padding: 5px; }

.datatable_cep {
  font-weight: bold; }

.cep_info_icon {
  border-radius: 50%; }

.info_cep_form {
  display: flex;
  flex-direction: column; }

.info_cep_form label {
  font-weight: bold;
  margin-bottom: 10px;
  font-size: 13px; }

.info_cep_form textarea {
  width: 100%;
  height: 150px;
  overflow-y: auto;
  padding: 15px;
  resize: none;
  font-size: 13px;
  color: black;
  margin-bottom: 20px; }

.cep_address {
  font-weight: bold;
  margin-bottom: 10px; }

table#info_cep > thead > tr > th:not(:nth-child(1)),
table#info_cep > tbody > tr > td:not(:nth-child(1)) {
  text-align: center; }

@media screen and (min-width: 991px) {
  .cep_search_input {
    padding-right: 10px; } }

.maintenance_add_store_form textarea {
  width: 100%;
  resize: none;
  overflow-y: auto;
  height: 150px;
  padding-left: 15px;
  padding-top: 15px; }

#cep-number .panel-body {
  padding: 0;
  background-color: #f7f7f7;
  overflow-x: auto; }

#cep-number .panel-body-wrapper {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-start; }

#cep-number .panel-body-item {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  padding: 10px 20px;
  flex: 1;
  border-right: 1px solid #eee; }

#cep-number .panel-heading {
  font-weight: bold;
  font-size: 14px; }

#cep-number .panel-heading > i {
  margin-right: 10px; }

#cep-number .panel-body-item:nth-child(2) {
  min-width: 500px; }

#cep-number .panel-body-label {
  font-weight: bold;
  font-size: 14px;
  margin-right: 30px; }

#cep-number .panel-body-value {
  font-size: 14px; }

#cep-number .panel-primary > .panel-heading {
  color: #fff;
  background-color: #2196F3;
  border-color: #2196F3; }

#cep-number .panel-primary {
  border-color: #2196F3; }

@media screen and (max-width: 1650px) {
  #cep-number .panel-body-item:nth-child(2) {
    min-width: 400px; }
  #cep-number .panel-body-label {
    font-size: 15px;
    margin-right: 20px; }
  #cep-number .panel-body-value {
    font-size: 15px; } }

@media screen and (max-width: 1400px) {
  #cep-number .panel-body-item {
    flex-direction: column;
    padding: 10px 5px; }
  #cep-number .panel-body-item:nth-child(2) {
    min-width: 300px;
    overflow-x: auto; }
  #cep-number .panel-body-value {
    font-size: 14px;
    text-align: center; }
  #cep-number .panel-body-label {
    font-size: 14px;
    margin-right: 0px;
    margin-bottom: 5px;
    text-align: center; } }

@media screen and (max-width: 870px) {
  #cep-number .panel-body-label {
    font-size: 12px; }
  #cep-number .panel-body-item:nth-child(2) {
    min-width: 200px; }
  #cep-number .panel-body-value {
    font-size: 12px; } }

@media screen and (max-width: 450px) {
  #cep-number .panel-body-item {
    min-width: 100px;
    padding: 5px; } }

/*
 * easy-autocomplete
 * jQuery plugin for autocompletion
 * 
 * @author Łukasz Pawełczak (http://github.com/pawelczak)
 * @version 1.3.5
 * Copyright  License: 
 */
.easy-autocomplete {
  position: relative; }

.easy-autocomplete input {
  border-color: #ccc;
  border-radius: 4px;
  border-style: solid;
  border-width: 1px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
  color: #555;
  float: none;
  padding: 6px 12px; }

.easy-autocomplete input:hover, .easy-autocomplete input:focus {
  box-shadow: none; }

.easy-autocomplete a {
  display: block; }

.easy-autocomplete.eac-blue-light input:hover, .easy-autocomplete.eac-blue-light input:focus {
  border-color: #66afe9;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6); }

.easy-autocomplete.eac-blue-light ul {
  border-color: #66afe9;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6); }

.easy-autocomplete.eac-blue-light ul li, .easy-autocomplete.eac-blue-light ul .eac-category {
  border-color: #66afe9; }

.easy-autocomplete.eac-blue-light ul li.selected, .easy-autocomplete.eac-blue-light ul .eac-category.selected {
  background-color: #ecf5fc; }

.easy-autocomplete.eac-green-light input:hover, .easy-autocomplete.eac-green-light input:focus {
  border-color: #41DB00;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(146, 237, 107, 0.6); }

.easy-autocomplete.eac-green-light ul {
  border-color: #41DB00;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(146, 237, 107, 0.6); }

.easy-autocomplete.eac-green-light ul li, .easy-autocomplete.eac-green-light ul .eac-category {
  border-color: #41DB00; }

.easy-autocomplete.eac-green-light ul li.selected, .easy-autocomplete.eac-green-light ul .eac-category.selected {
  background-color: #9eff75; }

.easy-autocomplete.eac-red-light input:hover, .easy-autocomplete.eac-red-light input:focus {
  border-color: #ff5b5b;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(255, 90, 90, 0.6); }

.easy-autocomplete.eac-red-light ul {
  border-color: #ff5b5b;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(255, 90, 90, 0.6); }

.easy-autocomplete.eac-red-light ul li, .easy-autocomplete.eac-red-light ul .eac-category {
  border-color: #ff5b5b; }

.easy-autocomplete.eac-red-light ul li.selected, .easy-autocomplete.eac-red-light ul .eac-category.selected {
  background-color: #ff8e8e; }

.easy-autocomplete.eac-yellow-light input:hover, .easy-autocomplete.eac-yellow-light input:focus {
  border-color: #ffdb00;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(255, 231, 84, 0.6); }

.easy-autocomplete.eac-yellow-light ul {
  border-color: #ffdb00;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(255, 231, 84, 0.6); }

.easy-autocomplete.eac-yellow-light ul li, .easy-autocomplete.eac-yellow-light ul .eac-category {
  border-color: #ffdb00; }

.easy-autocomplete.eac-yellow-light ul li.selected, .easy-autocomplete.eac-yellow-light ul .eac-category.selected {
  background-color: #ffe233; }

.easy-autocomplete.eac-dark-light input:hover, .easy-autocomplete.eac-dark-light input:focus {
  border-color: #333;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(55, 55, 55, 0.6); }

.easy-autocomplete.eac-dark-light ul {
  border-color: #333;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(55, 55, 55, 0.6); }

.easy-autocomplete.eac-dark-light ul li, .easy-autocomplete.eac-dark-light ul .eac-category {
  border-color: #333; }

.easy-autocomplete.eac-dark-light ul li.selected, .easy-autocomplete.eac-dark-light ul .eac-category.selected {
  background-color: #4d4d4d;
  color: #fff; }

.easy-autocomplete.eac-dark {
  color: #fff; }

.easy-autocomplete.eac-dark input {
  background-color: #404040;
  border-radius: 4px;
  box-shadow: 0;
  color: #f6f6f6; }

.easy-autocomplete.eac-dark input:hover, .easy-autocomplete.eac-dark input:focus {
  border-color: #333;
  box-shadow: 0; }

.easy-autocomplete.eac-dark ul {
  border-color: #333; }

.easy-autocomplete.eac-dark ul li, .easy-autocomplete.eac-dark ul .eac-category {
  background-color: #404040;
  border-color: #333; }

.easy-autocomplete.eac-dark ul li.selected, .easy-autocomplete.eac-dark ul .eac-category.selected {
  background-color: #737373;
  color: #f6f6f6; }

.easy-autocomplete.eac-dark-glass {
  color: #fff; }

.easy-autocomplete.eac-dark-glass input {
  background-color: rgba(0, 0, 0, 0.8);
  border-radius: 4px;
  box-shadow: 0;
  color: #f6f6f6; }

.easy-autocomplete.eac-dark-glass input:hover, .easy-autocomplete.eac-dark-glass input:focus {
  border-color: rgba(0, 0, 0, 0.8);
  box-shadow: 0; }

.easy-autocomplete.eac-dark-glass ul {
  border-color: rgba(0, 0, 0, 0.8); }

.easy-autocomplete.eac-dark-glass ul li, .easy-autocomplete.eac-dark-glass ul .eac-category {
  background-color: rgba(0, 0, 0, 0.8);
  border-color: rgba(0, 0, 0, 0.8); }

.easy-autocomplete.eac-dark-glass ul li.selected, .easy-autocomplete.eac-dark-glass ul .eac-category.selected {
  background-color: rgba(64, 64, 64, 0.8);
  color: #f6f6f6; }

.easy-autocomplete.eac-dark-glass ul li:last-child, .easy-autocomplete.eac-dark-glass ul .eac-category:last-child {
  border-radius: 0 0 4px 4px; }

.easy-autocomplete.eac-blue {
  color: #fff; }

.easy-autocomplete.eac-blue input {
  background-color: #6d9ed1;
  border-radius: 4px;
  box-shadow: 0;
  color: #f6f6f6; }

.easy-autocomplete.eac-blue input::-webkit-input-placeholder {
  color: #f6f6f6; }

.easy-autocomplete.eac-blue input:-moz-placeholder {
  color: #f6f6f6; }

.easy-autocomplete.eac-blue input::-moz-placeholder {
  color: #f6f6f6; }

.easy-autocomplete.eac-blue input:-ms-input-placeholder {
  color: #f6f6f6; }

.easy-autocomplete.eac-blue input:hover, .easy-autocomplete.eac-blue input:focus {
  border-color: #5A91CB;
  box-shadow: 0; }

.easy-autocomplete.eac-blue ul {
  border-color: #5A91CB; }

.easy-autocomplete.eac-blue ul li, .easy-autocomplete.eac-blue ul .eac-category {
  background-color: #6d9ed1;
  border-color: #5A91CB; }

.easy-autocomplete.eac-blue ul li.selected, .easy-autocomplete.eac-blue ul .eac-category.selected {
  background-color: #94b8dd;
  color: #f6f6f6; }

.easy-autocomplete.eac-yellow {
  color: #333; }

.easy-autocomplete.eac-yellow input {
  background-color: #ffdb7e;
  border-color: #333;
  border-radius: 4px;
  box-shadow: 0;
  color: #333; }

.easy-autocomplete.eac-yellow input:hover, .easy-autocomplete.eac-yellow input:focus {
  border-color: #333;
  box-shadow: 0; }

.easy-autocomplete.eac-yellow ul {
  border-color: #333; }

.easy-autocomplete.eac-yellow ul li, .easy-autocomplete.eac-yellow ul .eac-category {
  background-color: #ffdb7e;
  border-color: #333; }

.easy-autocomplete.eac-yellow ul li.selected, .easy-autocomplete.eac-yellow ul .eac-category.selected {
  background-color: #ffe9b1;
  color: #333; }

.easy-autocomplete.eac-purple {
  color: #333; }

.easy-autocomplete.eac-purple input {
  background-color: #d6d1e7;
  border-color: #b8afd5;
  box-shadow: 0;
  color: #333; }

.easy-autocomplete.eac-purple input:hover, .easy-autocomplete.eac-purple input:focus {
  border-color: #333;
  box-shadow: 0; }

.easy-autocomplete.eac-purple ul {
  border-color: #333; }

.easy-autocomplete.eac-purple ul li, .easy-autocomplete.eac-purple ul .eac-category {
  background-color: #d6d1e7;
  border-color: #333; }

.easy-autocomplete.eac-purple ul li.selected, .easy-autocomplete.eac-purple ul .eac-category.selected {
  background-color: #ebe8f3;
  color: #333; }

.easy-autocomplete.eac-bootstrap input {
  border-color: #ccc;
  border-radius: 4px;
  border-style: solid;
  border-width: 1px;
  color: #555;
  padding: 6px 12px; }

.easy-autocomplete-container {
  left: 0;
  position: absolute;
  width: 100%;
  z-index: 2; }

.easy-autocomplete-container ul {
  background: none repeat scroll 0 0 #ffffff;
  border-top: 1px dotted #ccc;
  display: none;
  margin-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  position: relative;
  top: -1px; }

.easy-autocomplete-container ul li, .easy-autocomplete-container ul .eac-category {
  background: inherit;
  border-color: #ccc;
  border-image: none;
  border-style: solid;
  border-width: 0 1px;
  display: block;
  font-size: 14px;
  font-weight: normal;
  padding: 4px 12px; }

.easy-autocomplete-container ul li:last-child {
  border-radius: 0 0 2px 2px;
  border-width: 0 1px 1px; }

.easy-autocomplete-container ul li.selected {
  background: none repeat scroll 0 0 #ebebeb;
  cursor: pointer; }

.easy-autocomplete-container ul li.selected div {
  font-weight: normal; }

.easy-autocomplete-container ul li div {
  display: block;
  font-weight: normal;
  word-break: break-all; }

.easy-autocomplete-container ul li b {
  font-weight: bold; }

.easy-autocomplete-container ul .eac-category {
  font-color: #aaa;
  font-style: italic; }

.eac-description .eac-item span {
  color: #aaa;
  font-style: italic;
  font-size: 0.9em; }

.eac-icon-left .eac-item img {
  margin-right: 4px;
  max-height: 30px; }

.eac-icon-right .eac-item {
  margin-top: 8px;
  min-height: 24px;
  position: relative; }

.eac-icon-right .eac-item img {
  margin-left: 4px;
  max-height: 30px;
  position: absolute;
  right: -4px;
  top: -8px; }

/*# sourceMappingURL=easy-autocomplete.min.css.map */
/*
 * easy-autocomplete
 * jQuery plugin for autocompletion
 * 
 * @author Łukasz Pawełczak (http://github.com/pawelczak)
 * @version 1.3.5
 * Copyright  License: 
 */
.easy-autocomplete.eac-square {
  font-family: "Roboto", "Helvetica Neue",Helvetica,Arial,sans-serif; }

.easy-autocomplete.eac-square input {
  border: 1px solid #7f8c8d;
  border-radius: 0;
  color: #7f8c8d;
  font-family: inherit;
  font-size: 18px;
  font-style: italic;
  font-weight: 300;
  margin: 0;
  min-width: 350px;
  padding: 12px 43px 12px 15px; }

.easy-autocomplete.eac-square ul {
  border-color: #7f8c8d;
  border-top: 0;
  box-shadow: none;
  top: 0; }

.easy-autocomplete.eac-square ul li, .easy-autocomplete.eac-square ul .eac-category {
  border-color: #7f8c8d;
  font-family: inherit;
  font-size: 16px;
  font-weight: 300;
  padding: 6px 12px;
  transition: all 0.4s ease 0s; }

.easy-autocomplete.eac-square ul li *, .easy-autocomplete.eac-square ul .eac-category * {
  font-weight: 300; }

.easy-autocomplete.eac-square ul li.selected, .easy-autocomplete.eac-square ul .eac-category.selected {
  background-color: #f1f1f1;
  font-weight: 300; }

.easy-autocomplete.eac-square ul li b, .easy-autocomplete.eac-square ul .eac-category b {
  font-weight: 600; }

.easy-autocomplete.eac-round {
  font-family: "Open Sans", "Helvetica Neue",Helvetica,Arial,sans-serif; }

.easy-autocomplete.eac-round input {
  border: 2px solid #888;
  border-radius: 10px;
  color: #888;
  font-family: inherit;
  font-size: 16px;
  font-weight: 400;
  margin: 0;
  min-width: 300px;
  padding: 10px; }

.easy-autocomplete.eac-round input:hover, .easy-autocomplete.eac-round input:focus {
  border-color: #3079ed; }

.easy-autocomplete.eac-round ul {
  background: none;
  border-color: #888;
  border-width: 0;
  box-shadow: none;
  min-width: 300px;
  top: 20px; }

.easy-autocomplete.eac-round ul li, .easy-autocomplete.eac-round ul .eac-category {
  background: #fff;
  border-color: #3079ed;
  border-width: 0 2px;
  font-size: 14px;
  padding: 8px 12px;
  transition: all 0.4s ease 0s; }

.easy-autocomplete.eac-round ul li.selected, .easy-autocomplete.eac-round ul .eac-category.selected {
  background-color: #d4e3fb; }

.easy-autocomplete.eac-round ul li:first-child, .easy-autocomplete.eac-round ul .eac-category:first-child {
  border-radius: 10px 10px 0 0;
  border-width: 2px 2px 0; }

.easy-autocomplete.eac-round ul li:last-child, .easy-autocomplete.eac-round ul .eac-category:last-child {
  border-radius: 0 0 10px 10px;
  border-width: 0 2px 2px; }

.easy-autocomplete.eac-round ul li b, .easy-autocomplete.eac-round ul .eac-category b {
  font-weight: 700; }

.easy-autocomplete.eac-funky {
  font-family: "Inconsolata", "Helvetica Neue",Helvetica,Arial,sans-serif; }

.easy-autocomplete.eac-funky input {
  background: #07ED89;
  border: 0;
  border-radius: 0;
  color: #ED076B;
  font-family: inherit;
  font-size: 18px;
  min-width: 240px;
  padding: 12px; }

.easy-autocomplete.eac-funky ul {
  background: transparent;
  border: 0; }

.easy-autocomplete.eac-funky ul li, .easy-autocomplete.eac-funky ul .eac-category {
  background: transparent;
  border: 0;
  color: #ED076B;
  font-size: 18px;
  padding: 4px 12px;
  transition: all 0.4s ease 0s; }

.easy-autocomplete.eac-funky ul li.selected, .easy-autocomplete.eac-funky ul .eac-category.selected {
  color: #8907ED; }

.easy-autocomplete.eac-solid input {
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15) inset;
  border-color: #ddd;
  color: #666;
  font-size: 13px;
  min-height: 0;
  padding: 6px 12px; }

.easy-autocomplete.eac-solid ul li, .easy-autocomplete.eac-solid ul .eac-category {
  transition: all 0.4s ease 0s; }

.easy-autocomplete.eac-solid ul li.selected, .easy-autocomplete.eac-solid ul .eac-category.selected {
  background-color: #f2f2f2; }

.easy-autocomplete.eac-plate {
  font-family: "Open Sans", "Helvetica Neue",Helvetica,Arial,sans-serif; }

.easy-autocomplete.eac-plate input {
  font-size: 13px;
  padding: 6px 12px; }

.easy-autocomplete.eac-plate ul {
  background: #b5b5b5;
  border-radius: 6px;
  border-width: 0;
  top: 10px; }

.easy-autocomplete.eac-plate ul li, .easy-autocomplete.eac-plate ul .eac-category {
  background: #b5b5b5;
  color: #FAFAFA;
  font-size: 12px;
  transition: all 0.4s ease 0s; }

.easy-autocomplete.eac-plate ul li b, .easy-autocomplete.eac-plate ul .eac-category b {
  color: #ffd464; }

.easy-autocomplete.eac-plate ul li.selected, .easy-autocomplete.eac-plate ul .eac-category.selected {
  background: #656565; }

.easy-autocomplete.eac-plate ul li:first-child, .easy-autocomplete.eac-plate ul .eac-category:first-child {
  border-radius: 6px 6px 0 0; }

.easy-autocomplete.eac-plate ul li:last-child, .easy-autocomplete.eac-plate ul .eac-category:last-child {
  border-radius: 0 0 6px 6px; }

.easy-autocomplete.eac-plate-dark {
  font-family: "Open Sans", "Helvetica Neue",Helvetica,Arial,sans-serif; }

.easy-autocomplete.eac-plate-dark input {
  font-size: 13px;
  padding: 6px 12px; }

.easy-autocomplete.eac-plate-dark ul {
  background: #212121;
  border-radius: 6px;
  border-width: 0;
  top: 10px; }

.easy-autocomplete.eac-plate-dark ul li, .easy-autocomplete.eac-plate-dark ul .eac-category {
  background: #212121;
  color: #FAFAFA;
  font-size: 12px;
  transition: all 0.4s ease 0s; }

.easy-autocomplete.eac-plate-dark ul li b, .easy-autocomplete.eac-plate-dark ul .eac-category b {
  color: #ffd464; }

.easy-autocomplete.eac-plate-dark ul li.selected, .easy-autocomplete.eac-plate-dark ul .eac-category.selected {
  background: #656565; }

.easy-autocomplete.eac-plate-dark ul li:first-child, .easy-autocomplete.eac-plate-dark ul .eac-category:first-child {
  border-radius: 6px 6px 0 0; }

.easy-autocomplete.eac-plate-dark ul li:last-child, .easy-autocomplete.eac-plate-dark ul .eac-category:last-child {
  border-radius: 0 0 6px 6px; }

/*# sourceMappingURL=easy-autocomplete.themes.min.css.map */
#logo {
  width: auto; }

/*
   === CUSTOM BUTTONS ===
*/
.custom-circle-btn {
  display: inline-block; }
  .custom-circle-btn:hover {
    text-decoration: none; }
  .custom-circle-btn .text {
    font-weight: bold;
    display: block; }
  .custom-circle-btn .btn-success + .text {
    color: #449d44; }
  .custom-circle-btn .btn-primary + .text {
    color: #3276b1; }

input[type="text"]:read-only {
  background-color: #e5e6e0; }
